Flow Title=05FLOOD
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,05FW
River Rch & RM=Main Stem,Reach - 1       ,23214.0 
    4976    4976
River Rch & RM=Main Stem,Reach - 1       ,19951   
    4963    4963
River Rch & RM=Main Stem,Reach - 1       ,16569   
    5925    5925
River Rch & RM=Main Stem,Reach - 1       ,11826   
    5321    5321
River Rch & RM=Main Stem,Reach - 1       ,7690    
    7923    7923
River Rch & RM=Main Stem,Reach - 1       ,3671    
    7946    7946
River Rch & RM=Main Stem,Reach - 1       ,268.0   
   10743   10743
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
